{
	"name": "query/pr/sales_packing_material.json",
	"database": "4d",
	"parameter": {
		"packing_material_type": 6,
		"packing_cost_type": 7
	},
	"query": [
		[
			"pr_type_",
			"=",
			"packing_material_type"
		],
		"or",
		[
			"pr_type_",
			"=",
			"packing_cost_type"
		]
	],
	"order": [
		"pr_type_", "<",
		"pr_product_id", ">"
	],
  "field": [
		"pr_type_",
    "pr_product_id",
    "pr_name",
    "pr_unit",
    "pr_sales_price__unit",
    "pr_sales_order_code_id",
    "pr_foreign_sales_ord_code_id"
  ]
}
